Subject: Re: deb-reversion: update strict versioned dependencies to match new version

From: Piotr Engelking <[email-masked]>
Date: Tue, 24 Jan 2012 09:40:25 +0100

On 12 January 2010, Piotr Engelking <[email-masked]> wrote:

> Please consider adding an option to update versioned dependencies to
> match the new version in case the package depends on another package
> with exactly the same version. It would be useful for preserving strict
> versioned dependencies between binary packages generated from the same
> source.
>
> The attached patch adds such an option and accompanying documentation.

Are there any plans to address this issue? There has never been a
comment on the bug or on the patch (which still applies cleanly, after
two years) by any of the maintainers. Is there anything else I can do
to help?